#!/bin/bash

#set -e
set -vx

echo -e "*****************************\n* Build docs \n*****************************\n"
. /home/etsi/devenv.bash
cd ${HOME}/dev/emergency-iop/docs || exit 1
doxygen ./o2.cfg || exit 1

# Generate PDF file
cd ${HOME}/dev/emergency-iop/docs/AtsImsIotDocs/latex
make && mv refman.pdf ${HOME}/docs/AtsImsIot_help.pdf

cd ${HOME}

exit 0
